﻿@charset "utf-8";
/* CSS Document */
.OverSeaH2{font-size:26px;font-family:Microsoft yahei;float:left;}
.OverSeaTit{padding:0px 0 8px 0px;margin-bottom:7px;}/*修改2013-11-19*/
.OverSeaSell{padding:10px 0 0 0px;font-size:12px;font-family:'宋体';line-height:22px; display:inline-block;}/*修改2013-11-21*/
.OverSeaSell span{height:22px;line-height:22px;float:left;}/*修改2013-11-19*/
.SellBg_L,.SellBg_R{width:10px;overflow:hidden;background:url(../images/OverSeaIco.png) -5px 0 no-repeat;}/*修改2013-11-22*/
.SellBg_R{width:5px;background-position:0px 0;}/*修改2013-11-22*/
.SellMid{padding:0 3px 0 5px;background-color:#ff9900;color:#fff;}
.OverSeaAdd h3{font-size:14px;background:url(http://js.soufunimg.com/ggcp/world/us/pic/OverSeaIco.png) 0 -37px no-repeat;height:22px;line-height:22px;padding-left:20px;margin-top:10px;float:left;}
.OverSeaCollect{white-space:nowrap;width:276px;padding:8px 0px 8px 8px;}/*修改2013-11-19*/
.OverSeaCollect li{float:left; background:url(../images/li_sg.gif) no-repeat right center; margin-left:15px; display:inline;}/*修改2013-11-19*/
.OverSeaCollect li a{height:22px;line-height:22px;overflow:hidden;padding:0 20px 0 25px;display:inline-block;color:#666;}/*修改2013-11-19*/

.Collect a{background:url(OverSeaIco.png) 0px -70px no-repeat;}
.Collect a:hover{background:url(OverSeaIco.png) -120px -70px no-repeat;color:#0048b4!important;text-decoration:none!important;}
.Friend a{background:url(OverSeaIco.png) 0px -113px no-repeat;}
.Friend a:hover{background:url(OverSeaIco.png) -121px -113px no-repeat;color:#0048b4!important;text-decoration:none!important;}
.Print a{background:url(OverSeaIco.png) 0px -158px no-repeat;}
.Print a:hover{background:url(OverSeaIco.png) -120px -158px no-repeat;color:#0048b4!important;text-decoration:none!important;}

.FocusPic{position:relative;z-index:8;*height:497px;height:520px;}/*修改2013-11-19*/
.OverSeaContent{padding-top:0px;}/*修改2013-11-19*/
.OverSea_left{width:660px;float:left;}
.FocusPicNub{text-align:center;position:absolute; bottom:0px;left:0;z-index:2;width:632px;height:42px;} /*修改2013-11-19*/
.FullScreen{position:absolute;left:580px;top:0;z-index:3;color:#fff;background:url(http://js.soufunimg.com/ggcp/world/us/pic/OverSeaIco.png) -105px 7px no-repeat;
height:42px;line-height:42px;padding-left:40px;cursor:pointer;font-size:13px;font-family:Microsoft yahei;}
.FullScreen_a{ position:absolute;left:530px;top:0;z-index:3;color:#fff;height:42px;line-height:42px;font-size:13px;font-family:Microsoft yahei;}/*修改2013-11-19*/
.FocusPicNub a{ text-decoration:none!important;}
.FullScreen a{color:#fff;}
.FullScreen a:hover{color:#fff; text-decoration:none;}
.Count{height:42px;line-height:42px; font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#fff;font-weight:bold;}
.FocusPicBg{background-color:#000;filter:Alpha(Opacity=60);opacity:0.60;position:absolute;bottom:0;left:0;height:42px;width:632px;overflow:hidden;}/*修改2013-11-19*/

/*.FocusPicBtn_L span,.FocusPicBtn_R span{width:66px;height:66px;float:left;margin:180px 0 0 10px;display:none;}
.FocusPicBtn_R span{float:right;margin:180px 10px 0 0;}*/
.FocusPicBtn_L,.FocusPicBtn_R{cursor:pointer;position:absolute;top:190px;z-index:3;display:none;}
.FocusPicBtn_L{left:-12px;}/*修改2013-11-20*/
.FocusPicBtn_R{right:-16px;}/*修改2013-11-20*/
.FocusPicBtn_LBg,.FocusPicBtn_RBg{background-color:#000;filter:Alpha(Opacity=0);opacity:0;position:absolute;width:50%;height:467px;top:0;z-index:2;cursor:pointer;}
.FocusPicBtn_LBg{left:0;}
.FocusPicBtn_RBg{right:0; }
/*.BtnHover span{display:block;}*/

.Bigpic_iframe{width:584px;height:437px;padding:15px 24px; background:#ccc; margin-bottom:10px;}/*修改2013-11-19*/
.FocusPicUl{width:584px;height:437px; display:table-cell; vertical-align:middle;}/*修改2013-11-26*/
.FocusPicUl img{max-width:585px;max-height:436px; text-align:center; margin:0px auto;}/*修改2013-11-26*/
.FocusPicUlSmall{margin-top:8px;width:610px;overflow:hidden;position:relative;margin:0 auto;height:79px;}/*修改2013-11-25*/
.PicUlSmallbg{width:610px;padding:10px;padding-left:12px;border-top:solid 1px #d5d5d5;margin-top:8px;}/*修改2013-11-25*/
.FocusPicUlSmall ul{float:left;width:1000%;position:absolute;left:0;}
.FocusPicUlSmall li{float:left;padding:2px;background-color:#fff;margin:0 2px;display:inline;border:2px solid #e7e7e8;cursor:pointer;}/*修改2013-11-19*/
.FocusPicUlSmall .SmallCur{border:2px solid #0556b2;}/*修改2013-11-19*/


.OverSea_leftBox{margin-top:20px;}
.LeftBoxTit li{float:left;margin:0 2px;display:inline;}
/*.LeftBoxTit{padding-left:10px;border-bottom:2px solid #297ed0;}*/
.LeftBoxTit{padding-left:10px;border-bottom:2px solid #297ed0; position:relative;}/*xg2014-05-06*/
.LeftBoxTit02{padding-top:20px;}
.LeftBoxTit li a{width:113px;height:39px;display:block;font-size:14px;font-family:Microsoft yahei;color:#666;line-height:39px;font-weight:bold;}
.LeftBoxTit li .DetailIco{background:url(DetailIco_H.jpg) no-repeat;padding-left:}
.LeftBoxTit li .MapIco{background:url(MapIco_H.jpg) no-repeat;}
.LeftBoxTit li .PicIco{background:url(PicIco_H.jpg) no-repeat;}
.LeftBoxTit li .IntenIco{background:url(IntenIco_H.jpg) no-repeat;}
.LeftBoxTit li .InforIco{background:url(InforIco_H.jpg) no-repeat;}
.LeftBoxTit li .VistaIco{background:url(VistaIco_H.jpg) no-repeat;}
.LeftBoxTit li .AllPics{background:url(AllPics_H.jpg) no-repeat;}
#AllPics{position:relative; z-inex:2;}
.AllPicsBtn_L{position:absolute;z-index:10;top:0;left:0; cursor:pointer;height:465px;width:100px;display:none;}
.AllPicsBtn_R{ text-align:right;position:absolute;z-index:10;top:0;right:0; cursor:pointer;height:465px;width:100px;display:none;}
.AllPicsBtn_L img,.AllPicsBtn_R img{margin-top:210px;}
.AllPicsBtn_LBg,.AllPicsBtn_RBg{height:465px;width:100px;position:absolute;z-index:14;top:0;background-color:#000;filter:Alpha(Opacity=0);opacity:0;cursor:pointer;}
.AllPicsBtn_RBg{right:0}
.AllPicsBtn_LBg{left:0;}


.LeftBoxTit li a:hover,.LeftBoxTit .LeftBoxTitCur a{color:#fff!important;text-decoration:none!important;}

.LeftBoxTit li .TaC:hover,.LeftBoxTit .LeftBoxTitCur .TaC{background-color:#297ed0;}
.LeftBoxTit li .TaC{background-color:#f0f3f6;}

.LeftBoxTit li .DetailIco span{padding-left:40px;}
.LeftBoxTit li .MapIco span{padding-left:61px;}
.LeftBoxTit li .PicIco span{padding-left:58px;}
.LeftBoxTit li .IntenIco span{padding-left:43px;}
.LeftBoxTit li .InforIco span{padding-left:43px;}
.LeftBoxTit li .VistaIco span{padding-left:58px;}
.LeftBoxTit li .AllPics span{padding-left:42px;} 

.LeftBoxTit li .DetailIco:hover,.LeftBoxTit .LeftBoxTitCur .DetailIco{background:url(DetailIco.jpg) no-repeat;}
.LeftBoxTit li .MapIco:hover,.LeftBoxTit .LeftBoxTitCur .MapIco{background:url(MapIco.jpg) no-repeat;}
.LeftBoxTit li .PicIco:hover,.LeftBoxTit .LeftBoxTitCur .PicIco{background:url(PicIco.jpg) no-repeat;}
.LeftBoxTit li .IntenIco:hover,.LeftBoxTit .LeftBoxTitCur .IntenIco{background:url(IntenIco.jpg) no-repeat;}
.LeftBoxTit li .InforIco:hover,.LeftBoxTit .LeftBoxTitCur .InforIco{background:url(InforIco.jpg) no-repeat;}
.LeftBoxTit li .VistaIco:hover,.LeftBoxTit .LeftBoxTitCur .VistaIco{background:url(VistaIco.jpg) no-repeat;}
.LeftBoxTit li .AllPics:hover,.LeftBoxTit .LeftBoxTitCur .AllPics{background:url(AllPics.jpg) no-repeat;}

.LeftBoxTxt{padding:0 10px 15px;border:1px solid #d6dce2;}
.OverSea_Column h3{font-weight:bold;font-size:13px;padding:15px 0;}
.OverSea_ColumnUl li{line-height:20px;}
.OverSea_Column p{line-height:20px;}
.OverSea_ColumnUl{height:40px;overflow:hidden;}
.ColumnUlGD,.ColumnUlSQ{padding-left:15px;background:url(GDIco.gif) 0 3px no-repeat; cursor:pointer;margin-top:10px;color:#0048b4;}
.ColumnUlSQ{background-position:0 -39px;}
.OverSea_Column{padding-bottom:10px;}
.Line{width:100%;border-bottom:1px solid #e3e3e3;}
.ColumnTable tr td{line-height:30xp;border-bottom:1px solid #e3e3e3;height:30px;}

.VistaIcoMap{width:635px;margin:20px auto 5px;height:380px;}
.OverSea_Facility{width:635px;background-color:#333333;color:#fff;height:40px;margin-bottom:20px;}
.OverSea_Facility dt{padding:0 15px;line-height:40px;font-size:14px;font-weight:bold;float:left;border-right:1px solid #717171;}
.OverSea_Facility dd{float:left;line-height:40px;padding-left:15px;}
.OverSea_Facility dd a{display:inline-block;padding:0 5px 0 38px;color:#Fff!important;}
.OverSea_Facility dd a:hover{color:#468cff!important; text-decoration:none!important;}
.OverSea_Facility dd .Shool{background:url(OverSeaIco.png) 0 -271px no-repeat;}
.OverSea_Facility dd .Catering{background:url(OverSeaIco.png) -113px -271px no-repeat;}
.OverSea_Facility dd .Traffic{background:url(OverSeaIco.png) 0 -319px no-repeat;}
.OverSea_Facility dd .Shopping{background:url(OverSeaIco.png) -113px -319px no-repeat;}
.OverSea_Facility dd .Hospital{background:url(OverSeaIco.png) 0 -367px no-repeat;}
.OverSea_Facility dd .Bank{background:url(OverSeaIco.png) -113px -367px no-repeat;}

.OverSea_Facility dd .Shool:hover{background:url(OverSeaIco.png) 0 -707px no-repeat;}
.OverSea_Facility dd .Catering:hover{background:url(OverSeaIco.png) -113px -707px no-repeat;}
.OverSea_Facility dd .Traffic:hover{background:url(OverSeaIco.png) 0 -755px no-repeat;}
.OverSea_Facility dd .Shopping:hover{background:url(OverSeaIco.png) -113px -755px no-repeat;}
.OverSea_Facility dd .Hospital:hover{background:url(OverSeaIco.png) 0 -803px no-repeat;}
.OverSea_Facility dd .Bank:hover{background:url(OverSeaIco.png) -113px -803px no-repeat;}


.AllPicsDiv{background-color:#f5f6f7;display:none;}
.AllPicsUl{padding:20px 20px 15px;}
.AllPicsDiv li{padding:6px;background-color:#fff;float:left;border:1px solid #e7e7e7;margin:11px;display:inline;position:relative;}
.PicFullScreen{color:#fff;background:url(OverSeaIco.png) -100px 11px no-repeat;height:46px;padding-left:50px;line-height:46px;cursor:pointer;font-size:13px;font-family:Microsoft yahei;display:block;}
.PicFullScreen a,.PicFullScreen a:hover{color:#fff; text-decoration:none;}
.PicFullScreenBg{display:none;cursor:pointer;position:absolute;top:75px;left:76px;z-index:12;background:url(OverSeaIco.png) 0 -421px no-repeat;width:125px;height:46px;}
.AllPicsUlTxt{text-align:center;position:absolute;height:30px;line-height:30px;width:262px;bottom:6px;left:6px;z-index:3;color:#fff;overflow:hidden;text-overflow:ellipsis;
white-space:nowrap;}
.AllPicsUlTxtBg{filter:Alpha(Opacity=60);opacity:0.60;background-color:#000;position:absolute;bottom:6px;left:6px;height:30px;width:262px;z-index:2;}



.AllPicsIco{text-align:center;padding:15px 0;width:100%;background-color:#333;}
.AllPicsIco span{margin:0 5px;background:url(OverSeaIco.png) 0 -482px no-repeat;width:7px;height:7px;display:inline-block;overflow:hidden;}
.AllPicsIco .AllPicsIcoCur{background-position:-16px -482px;}

.LeftBoxForm{padding:30px 5px 30px 15px;border:1px solid #d6dce2;background-color:#f4f9fe;}
.LeftBoxFormH3{padding-bottom:20px;color:#666;font-size:13px;}
.LeftBoxForm_L{width:46%;float:left;}
.LeftBoxForm_R{width:52%;float:right;}
.LeftBoxFormTxt li{padding:10px 0;float:left;position:relative;
    top: 0px;
    left: 0px;
}
.FormInput{float:left;background:url(InputBg.gif) no-repeat;width:242px;height:27px;line-height:27px;border:none;padding:0 10px;color:#999;}
.LeftBoxFormTxt .Red{flaot:left;color:red;font-weight:bold;padding-left:8px;height:27px;line-height:27px;}
.FormText{color:#999;float:left;background:url(TextareaBg.gif) no-repeat;width:242px;height:99px;padding:10px;resize:none;border:none;}
.FormCheckbox{margin:-3px 5px 0 5px;vertical-align:middle;cursor:pointer;}
.FormColor{color:#333;}

.ErrorInfor{position:absolute;top:-10px;right:2px;}
.ErrorInfor_L,.ErrorInfor_R{float:left;width:5px;height:21px;overflow:hidden;background:url(ErrorBg.gif) no-repeat;}
.ErrorInfor_R{background-position:-5px 0;}
.ErrorInfor_C{float:left;background-color:#fff0f0;border-bottom:1px solid #edb6ba;border-top:1px solid #edb6ba;height:19px;line-height:19px;color:red;padding:0 5px;}
.ErrorInforIco{position:absolute;top:20px;left:10px;z-index:2;*top:17px;}

.LeftBoxFormdl{padding-bottom:10px;}
.LeftBoxFormdl dt{font-size:13px;font-weight:bold;color:#666;padding:5px 0 10px;}
.LeftBoxFormdd_01 span,.LeftBoxFormdd_02 span{display:inline-block;height:24px;line-height:24px;color:#666;}
.LeftBoxFormdd_01 span{width:78px;}
.LeftBoxFormdd_02 span{width:106px;}
.FormSub{padding:28px 0 0;text-align:center;width:100%;overflow:hidden;}
.SubBtn{width:248px;border:1px solid #2069af;display:inline-block;}
.SubBtn input{border:none;background-color:#3888d4;width:248px;height:38px;line-height:38px;color:#fff;font-size:14px;font-weight:bold;border:1px solid #65a3e0;cursor:pointer; overflow:visible;padding:0}
.SubScc{background:url(OverSeaIco.png) 0 -509px no-repeat;height:32px;line-height:32px;font-size:14px;padding-left:40px;display:inline-block;font-weight:bold;}

.LeftBoxTitMore{float:right;height:38px;line-height:38px;padding-right:5px;}
.LeftBoxTitMore a{color:#0048b4;}
.LeftBoxTitMore a:hover{color:#c00}
.OverSeaMessage{padding:30px 15px 0 15px;float:left;width:287px;}
.OverSeaMessage dt{font-size:13px;padding-bottom:10px;line-height:20px;color:#333;font-weight:bold;}
.OverSeaMessage dd{line-height:20px;color:#666;}
.OverSeaMessage dd a{color:#0048b4;}
.OverSeaMessage dd a:hover{color:#c00}

/*右边栏
————————————————————————————————————————————————————————*/
.OverSeaSidebar{float:right;width:286px;}
.SidebarBox{border:1px solid #d6dce2;width:284px;margin-bottom:18px;}
.SidebarBoxDl{padding:15px;}
.SidebarBoxDl dt .SidebarBoxDlH2{font-weight:bold;font-size:13px;line-height:24px;height:24px;}
.SidebarBoxDl dt .SidebarBoxDlH3{padding-bottom:20px;}
.SidebarBoxDl dt .SidebarBoxDlH3 span{color:red;padding-right:5px;}
.SidebarBoxDl dt .SidebarBoxDlH3 span b{font-weight:bold;font-family:Microsoft yahei;font-size:17px;}
.SidebarBoxDl dt .SidebarBoxDlH3 span strong{font-weight:bold;font-family:Verdana, Geneva, sans-serif;font-size:18px;padding-right:5px;}
.SidebarBoxDl dd table tr td{ vertical-align:top;padding:5px 0;line-height:20px;}

.SidebarBoxTxt{padding:10px;}
.SidebarBoxTxt dt{padding-top:5px;}
.EnterpriseInforH3{font-weight:bold;color:#333;}
.SidebarBoxTxt dd{padding-top:8px;line-height:16px;color:#666;}
.SidebarBoxTxt dd a{color:#0048b4;}
.SidebarBoxTxt dd a:hover{color:#c00}
.redColor{color:#f00;}

.SidebarBoxTit span{height:38px;line-height:38px;border-bottom:2px solid #3183d2;display:inline-block;color:#0048b4;font-size:14px;font-weight:bold;padding:0 10px 0 12px;}
.SidebarBoxTit{border-bottom:1px solid #d6dce2;}
.SidebarBoxTit a{float:right;height:38px;line-height:38px;padding-right:10px;}
.SidebarBoxTxt .FormInput{width:215px;background:url(InputBg2.gif) no-repeat;}
.SidebarBoxTxt .FormText{width:215px;height:53px;background:url(TextareaBg2.gif) no-repeat;}
.DetailForm{ text-align:right;padding-top:5px;}
.DetailForm a,.SidebarBoxTit a{color:#0048b4; }
.DetailForm a:hover,.SidebarBoxTit a:hover{color:#c00}
.SidebarBoxTxt .FormSub{padding-top:10px;}

.HousingImg{float:left;width:122px;}
.HousingImgTxt{float:right;float:right;width:135px;}
.HousingImgTxt dt{font-weight:bold;width:132px;overflow:hidden; white-space:nowrap;text-overflow: ellipsis;}
.SecondHandHousing li{float:left;width:100%;padding:8px 0 8px;}
.SidebarBoxInput input{border:1px solid #cccccc;width:250px;height:35px;line-height:35px;padding:0 5px;color:#333;font-size:13px;}
.SidebarBoxBtn{ text-align:center;padding:12px 0}
.Seach,.Question{background:url(BtnBg.gif) no-repeat;border:none; cursor:pointer;width:127px;height:34px;}
.Question{background-position:-140px 0;margin-left:8px;}

.CommonQuestion{padding-bottom:10px;}
.CommonQuestion dt{height:34px;line-height:34px;background-color:#f3f5f7;font-size:13px;color:#0048b4;padding-left:12px;font-weight:bold;}
.CommonQuestion dd{font-weight:bold;color:#333;line-height:16px;padding:10px 10px 0;}


.GlanceOverTxt{background-color:#f4f9fe;width:100%;}
.GlanceOverTxt ul{padding:0 10px;}
.GlanceOverTxt li{float:left;width:176px;padding:16px 6px}
.GlanceOverImgTxt dt{font-weight:bold;padding-top:10px;font-size:13px;}
.GlanceOverImgTxt dd{color: #666666;line-height: 16px;padding-top: 8px;}


.PopUp{margin:0 auto;width:960px;background:url(Popbg.gif) #454545 repeat-x;margin:10px auto;box-shadow:2px 2px 5px #000;-moz-box-shadow:2px 2px 5px #000;-webkit-box-shadow:2px 2px 5px #000;position:relative;z-index:99;padding-bottom:20px; border-radius:5px;}
/*.PopUpBg{width:100%;height:100%;background-color:#000;filter:Alpha(Opacity=60);opacity:0.60;position:absolute;top:0;left:0;z-index:10;}*/
.PopUpBody{background-color:#555;}
.PopUpColose{width:24px;height:24px;position:absolute;top:10px;right:10px;z-index:12;cursor:pointer;}
.PopUpColose span{position:absolute;z-index:14;}
.PopUpColose .ColoseCur{filter:Alpha(Opacity=0);opacity:0;z-index:15;}

.showPic{padding-top:38px;height:524px;}
.showPicM{width:700px;position:relative;margin:0 auto;}
/*.showPicM image{width:700px;height:524px;}*/
.showPicM .txtBg,.showPicM .txt{height:50px;width:100%;position:absolute;bottom:0;left:0;}
.showPicM .txtBg{background:#000;filter:Alpha(Opacity=70);opacity:0.70;}
.showPicM .txt{color:#FFF;text-align:center;line-height:50px;font-size:14px;font-weight:bold;}
.showPicM span{position:absolute;bottom:0;right:24px;}
.showPicBtnL,.showPicBtnR{cursor:pointer;width:50%;height:474px;position:absolute;z-index:100;top:38px;}
.showPicBtnR{right:0;}
.showPicBtnL{left:0;}
.showPicBtnL span,.showPicBtnR span{display:none;margin-top:254px;width:130px;text-align:center;float:right;}
.showPicBtnL span{float:left;}
.BtnHover span{display:block;}

.hdPlay{height:48px;padding:6px 0 0 45px;width:62px;margin:0 auto;background:url(play.png) no-repeat 0 6px;color:#FFF;line-height:38px;cursor:pointer;}
.hdStop{background:url(stop.png) no-repeat 0 6px;}
.picList{width:852px;margin:0 auto;padding-top:18px;overflow:hidden;height:102px;position:relative;}
.picListBox{background:url(listFgx.gif) repeat-x;padding:0 10px;width:900px;margin:0 auto;}
.picList ul{width:300%;position:absolute;left:0;float:left;}
.picList li{float:left;padding:4px;margin:0 4px;display:inline;}
.picList .SmallCur{background-color:#0556b2;}
.picList img{border:solid 2px #FFF;width:122px;height:90px;}

/* 10-31 电话图片修改 */
.SidebarBoxTel{background:url(tel_pic.gif) no-repeat left top;width:218px;height:84px;padding-left:66px;}/*修改2013-11-19*/
.SidebarBoxTel dt{ text-align:left;color:#e01a40; font-family:Microsoft yahei;font-size:13px;line-height:24px;padding-top:8px;}/*修改2013-11-19*/
.SidebarBoxTel dd{line-height:20px;}
.SidebarBoxTel .Tel400{color:#ef1b34;font-weight:bold;font-size:16px;line-height:24px;}
.SidebarBoxTel .Time{color:#666666; font-size:12px; font-family:"微软雅黑";}/*修改2013-11-19*/

.showPicMImg{display:table-cell;width:700px;text-align:center;height:524px;position:relative;vertical-align: middle;}
.showPicMImg h2{*position:absolute;top:50%;}
.showPicMImg img{*position:relative;top:-50%;left:-50%;}

/*新增2013-11-19*/
.newsearch{margin-top:3px; position:relative;z-index:10;}
.newsearch input{width:193px;height:22px; border:solid 1px #e8e8e8;border-right:0px;float:left;color:#c8c8c8;font-size:12px;line-height:19px;padding:1px 0px 1px 9px; overflow:hidden;}
.newseabtn {width:25px;height:26px;}
.OverSeaLine{width:660px;float:left; margin-bottom:10px;}
.OverSeaTit_new{float:left;width:380px;}/*修改2013-11-21*/
.OverSeaT_price{float:right;font-family:"微软雅黑"; font-size:25px;color:#000;}
.OverSeaH2 p{border:solid 1px #ff0000;}
.OverSeaT_subprice{font-size:20px;}
.OverSeasubH2{font-size:14px;color:#6f6e6e; line-height:22px;}
.OverSeaT_subprice{font-size:20px;}
.boxTopBg {
    background: url(leftBoxBg.gif) no-repeat 0px 0px;
    display: block;
    height: 5px;
    overflow: hidden;
    width: 100%;
}
.OverSea_Newpic{border-left: 1px solid #D8D8D8; border-right: 1px solid #D8D8D8; padding: 10px 14px;}
.boxBottomBg {
    background: url(leftBoxBg.gif) no-repeat 0px -3px;
    display: block;
    height: 7px;
    overflow: hidden;
    width: 100%;
}
.agent_pic{width:284px;height:79px;}
.agent_nr{width:254px;padding-left:10px;padding-right:20px;}
.agent_nr span{width:254px; display:block;color:#666666;font-size:12px; line-height:22px;}
.agent_nr span.agent_name{font-size:12px;color:#000; line-height:30px;}
.agent_nr span a{color:#0048b4; text-decoration:underline;}
.OverSea_visit{width:264px;padding:0px 10px; height:30px; line-height:30px;color:#999999;}
.DetailsList{width:100%;}
.DetailsList li {
  /* float: left;*/ 
    line-height: 22px;
    padding: 4px 0;
    width: 50%;
/*	border-bottom:solid 1px #e3e3e3;*/
}/*修改2013-11-22*/

.DetailsList li span {
    float: left;
    width: 65%;
}
.DetailsList li span.dtitle {
    width: 35%;
}
/*新增2013-11-20*/
.box_bigbanner{width:660px; margin:15px 0px;}
.bottombannerbox{width:960px;margin:0px auto;}

/*新增2013-11-21*/
.outList {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0;
    position: absolute;
    top: 24px;
    width: 226px;
    z-index: 15;
}
.outList ul {
    border: 1px solid #6CAFD8;
}
.outList ul li {
    height: 30px;
}
.outList ul li.on a {
    background: none repeat scroll 0 0 #E8F2F9;
}
.outList ul li a {
    border-top: 1px solid #FFFFFF;
    color: #004499;
    display: block;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    padding: 0 10px;
}
.outList ul li a:hover {
    background: none repeat scroll 0 0 #E8F2F9;
    color: #004499;
    text-decoration: none;
}
.outList ul li span {
    color: #999999;
    font-family: Arial;
    padding-left: 10px;
}
/*新增2013-12-3*/
.LeftBoxTxt_ul{padding:15px 0px 0px 38px;margin-right:-30px;}
.LeftBoxTxt_ul li{width:280px;height:30px; line-height:30px;float:left; background:url(dian.gif) no-repeat left center;padding-left:8px;margin-right:30px;}
/*添加2013-12-2*/
.r240 ul.hwfclistNew li { float: left; padding: 8px 0; width: 100%;height:auto;}
.r240 ul.hwfclistNew li .HousingImg {float: left; width: 102px;}
.r240 ul.hwfclistNew li .HousingImgTxt {float: right;width: 110px;}
.r240 ul.hwfclistNew li .HousingImgTxt dt {font-weight: bold; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 116px;}
.r240 ul.hwfclistNew li dd {color: #666666;line-height: 16px; padding-top: 8px;}
.r240 ul.hwfclistNew li dd a {color: #0048B4;}
.r240 ul.hwfclistNew li dd a:hover { color: #CC0000;}
.r240 ul.hwfclistNew li span{float:none;}
.r240 ul.hwfclistNew li dl dd span.redColor{color:#FF0000;}
.r240 ul.listrdzxNew li{ background:url(dian.jpg) no-repeat left center;padding-left:10px;width:200px;}

/*修改2013-12-10*/
.LeftBoxTit li .IntenIco_new{  background:url(IntenIco_H_new.jpg) no-repeat top left;width:auto;padding-left:38px;}
.LeftBoxTit li .IntenIco_new:hover, .LeftBoxTit .LeftBoxTitCur .ListMapIco { background:url(IntenIco1.jpg) no-repeat top left;}
.LeftBoxTit li .IntenIco_new span{background:url(IntenIco_H_new.jpg) no-repeat top right; display:block;padding-right:10px;}
.LeftBoxTit li .IntenIco_new:hover span{background:url(IntenIco1.jpg) no-repeat top right; display:block;padding-right:10px;}

.LeftBoxTit li.LeftBoxTitCur .IntenIco_new{ background:url(IntenIco1.jpg) no-repeat top left;width:auto;padding-left:38px;}
.LeftBoxTit li.LeftBoxTitCur .IntenIco_new span{background:url(IntenIco1.jpg) no-repeat top right; display:block;padding-right:10px;}
.LeftBoxTit li.LeftBoxTitCur .IntenIco_new:hover, .LeftBoxTit .LeftBoxTitCur .ListMapIco { background:url(IntenIco1.jpg) no-repeat top left;}
.LeftBoxTit li.LeftBoxTitCur .IntenIco_new:hover span{background:url(IntenIco1.jpg) no-repeat top right; display:block;padding-right:10px;}

/*新增2014-05-06*/
.datafrom{ position:absolute;height:39px; right:0px;top:0px; overflow:hidden;}
.datafrom span{ float:left;height:39px; line-height:39px; font-size:13px; font-weight:bold;}
.datafrom img{width:152px;height:28px; margin-top:5px;}

/*新增2014-05-16*/
.ReadConbox{padding-top:18px; position:relative;}
.ReadConbox dt.ReadImg{float:left;width:40px;margin-left:15px; display:inline; background:url(ReadIcons.gif) no-repeat 0px 0px; height:115px;}
.ReadConbox dd{width:219px;float:left;margin-left:10px; display:inline;}
.ReadConbox dd .ReadTitle{ line-height:25px; height:25px; display:block;font-size:13px; font-family:Microsoft yahei;color:#cf041e;}
.ReadConbox dd.ReadList{line-height:25px; height:25px; background:url(ReadIcons.gif) no-repeat -48px 3px;width:204px;padding-left:15px; }
.ReadConbox dd.ReadBtn{ position:absolute;width:87px;height:24px; right:15px; bottom:15px;}

.layoutbox{width:100%;height:100%; position:absolute;top:0px; left:0px; background:#000; filter:alpha(opacity=60);opacity:0.6; z-index:100000;}
.popSbox{ position:absolute;width:100%;height:1000px; overflow-y:auto;top:0px;left:0px;z-index:100001;}
.popSbox .popCon{width:595px; position:relative;left:50%;margin-left:-297px;z-index:100002;}
.popSbox .popCon .RedImg img{margin-top:20px;}
.Magnify{width:58px;height:58px; display:block; position:absolute; text-indent:-10000px; overflow:hidden;z-index:100002;}
.popSbox .popCon .Magnify{top:20px;left:0px; background:url(../images/Prewbtn.png) no-repeat 0px -120px; }
.closeBtn{width:58px;height:58px; display:block; position:absolute; text-indent:-10000px; overflow:hidden;z-index:100002;
top:20px;right:0px; background:url(../images/Prewbtn.png) no-repeat 0px 0px;}
.hide{ display:none;}
.popBbox{position:absolute;width:100%;height:1000px; overflow-y:auto;top:0px;left:0px;z-index:100001;}
.popBbox .popBCon{width:998px; position:relative;left:50%;margin-left:-499px;z-index:100002;}
.popBbox .popBCon .RedImg img{margin-top:20px;width:998px;height:1411px;}
.popBbox .popBCon .Magnify{top:20px;left:0px; background:url(Prewbtn.png) no-repeat 0px -60px; }
/*新增2014-05-22*/
.FirstImg{ position:relative;z-index:100001;}
.AnswerBox{width:100%;height:171px;   position:absolute;bottom:100px;left:0px; z-index:100002;background:url(bg.png) repeat top;}
.AnswerBox p{ line-height:25px;padding:28px 0px 22px 38px; font-family:Microsoft yahei; font-size:20px;color:#fff;}
.AnswerBox p span{color:#fff;margin-left:10px; line-height:25px; font-weight:bold;}
.AnswerBox ul {width:445px;padding-left:38px;}
.AnswerBox ul li{height:38px;float:left;}
.AnswerBox ul span{ position:relative;display:inline-block;padding-left:12px;padding-right:5px;font-family:Microsoft yahei; font-size:16px;color:#fff; }
.AnswerBox ul span em{ width:10px;position:absolute;top:0px;left:2px;color:#fff;font-size:16px; font-weight:bold; font-style:normal;}
.NowRead{ position:absolute;bottom:47px;right:15px;width:114px;height:31px; background:#de0024;border-radius:3px;border:0px;font-size:15px; font-family:Microsoft yahei; font-weight:bold;color:#fff;}
.popBbox .popBCon .RedImg .NowRead img{width:114px;height:31px;}
.AnInput{height:16px;line-height:16px;padding:2px;border:0px; outline:none;}
.NInput{ background:url(RInputBg.png) no-repeat 0px -25px;width:101px;}
.PhInput{ background:url(RInputBg.png) no-repeat 0px 0px;width:136px;}
.SInput{ background:url(RInputBg.png) no-repeat 0px -46px;width:66px;}
.getCode{background:url(RInputBg.png) no-repeat 0px -67px;width:78px;height:22px; line-height:22px;color:#fff;
font-family:Microsoft yahei; font-size:12px; display:inline-block; text-align:center;margin-left:5px;border:0px;}
.getCode:hover{ text-decoration:none;color:#fff;}
.AnswerBox ul table td{padding:10px 0px;color:#fff;}

/*2014-5-23 悬浮样式*/	
#main {float: left;height: auto;width: auto; }
#left{float:left;width:350px;}
#right{float:right;width:250px;margin-top:20px;background:url(cbg.png);background-size:150px 150px;background-position:absolute;top:20px;left:0px;background-repeat:no-repeat;line-height:200%}
.black{font-size:24px;color:#000;padding-left:28px;}
.white{font-size:20px;color:#FFF;padding-left:35px;}
#alert{display:none; font-size:16px;width:600px;height:370px;background:#FFFFFF;z-index:99999;position:absolute;top: 50%;left: 50%;margin-top: -185px; margin-left: -300px;} 
#alert h4 {height:30px;background:#3366cc;color:#fff;padding:20px 0 05px;} 
#alert h4 span {font-size:18px;margin:12px 0 0 30px;} 
#alert h4 span#close{font-size:12px;margin-left:400px;font-weight:500;cursor:pointer;} 
#alert p {font-size:12px;font-color:#999;padding:16px 0 0 30px;line-height:160%;} 
#alert p input {width:180px;margin-left:10px;} 
#alert p select {margin-left:15px;height: 20px;width: 120px;}
#alert p input.myinp {border:1px solid #ccc;height:20px;} 
#alert p input.lilv {width:40px;} 
#alert p input.sub { width:60px;margin-left:30px;} 
#alert p input.date { background: none;  position: absolute; no-repeat left center; } 
#alert .SidebarBoxTel{ background: url(caculator.png) no-repeat;margin-left:30px; width:auto; height:auto; padding-left:0px;}
.logo{ background:#FFF;margin-top:10px;margin-top:10px; height:80px; } 
#apDiv1 {position:absolute;left:361px;top:86px;width:220px;height:157px;z-index:99999;background-image: url(../images/boder.png);}
#mybg {background: #000; display:none; width:100%; height:100%; position:fixed; _position:absolute; top:0; left:0; z-index:500; opacity:0.3; filter:alpah(opacity=30); }
